# __openerp__.py
{
    'name': "Web Content Vauxoo Blog",
    'author': "Vauxoo",
    'website': 'http://www.vauxoo.com',
    'category': 'Portal',
    'description': """
Features with this module
-------------------------

Manage the content of message as a blog.
Allow with external modules customize the look and feel passing qweb templates (read the doc/
folder content form more information.

After install this module you will be able to create customized views module with just qweb
templates and new client actions.

Branches Related:

For admin_message module.

lp:addons-vauxoo/7.0 

For web css with bootstrap font awesome and flags.

lp:~vauxoo/web-addons/7.0-web_hideleftmenu

TODO: Create an algorithm to create dinamically given a Message Type, id, a human readable _cp_path
with the objective to show the content just sharing.
""",
    'category': 'Hidden',
    'depends': [
                'web',
                'document_page',
                'portal',
                'portal_anonymous',
                'web_fontawesome',
                'web_bootstrap3',
                'admin_message',
                ],
    'data': [
        'view/portal_blog_view.xml',
        'view/portal_jobs_view.xml',
        ],
    'js': [
        'static/src/js/blog.js',
        ],
    'css': [
        'static/src/css/blog.css',
        ],
    'qweb': [
        'static/src/xml/mail.xml', #All the mail overwrite.
        'static/src/xml/news.xml', #Templates not directly related with mail
        'static/src/xml/jobs.xml',
        ],
}
